<?php
// Initialize the session
session_start();

// Check if the user is logged in, if not then redirect him to login page
if(!isset($_SESSION["loggedin"]) || $_SESSION["loggedin"] !== true){
    header("location: login.php");
    exit;
}
?>
<!DOCTYPE html>
<html lang="es">
<head>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">
<title>Administración de Diputados </title>

<style type="text/css">

table.table tr th:first-child {
  width: 400px;
}
table.table tr th:last-child {
  width: 150px;
}
</style>
</head>
<body>

    <div class="container">
        <div class="table-wrapper">
            <div class="table-title">
                <div class="row">
                    <div class="col-sm-6">
						<h2>Administrar <b>Diputados</b></h2>
					</div>
					<div class="col-sm-6">
						<a  href="#" data-target="#addCongresistaModal" class="btn btn-success" data-toggle="modal" data-id-usuario='0' data-id-partido='0'  data-id='0' data-id-ubicacion='0'><i class="material-icons">&#xE147;</i> <span>Agregar nuevo diputado</span></a>

          </div>
                </div>
            </div>
			<div class='col-sm-4 pull-right'>
				<div id="custom-search-input">
                            <div class="input-group col-md-12">
                                <input type="text" class="form-control" placeholder="Buscar"  id="q" onkeyup="load_congresistas(1);" />
                                <span class="input-group-btn">
                                    <button class="btn btn-info" type="button" onclick="load_congresistas(1);">
                                        <span class="glyphicon glyphicon-search"></span>
                                    </button>
                                </span>
                            </div>
                </div>
			</div>
			<div class='clearfix'></div>
			<hr>
			<div id="loader"></div><!-- Carga de datos ajax aqui -->
			<div id="resultados"></div><!-- Carga de datos ajax aqui -->
			<div class='outer_div'></div><!-- Carga de datos ajax aqui -->


        </div>
    </div>

    <?php
    require_once ("ajax/conexion.php");//Contiene funcion que conecta a la base de datos
    ?>
    <div id="editCongresistaModal" class="modal fade">
        <div class="modal-dialog">
          <div class="modal-content" style="float:left;">
            <form name="edit_congresista" id="edit_congresista">
              <div class="modal-header">
                <h4 class="modal-title">Editar diputado</h4>
                <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
              </div>
              <div class="modal-body">
              <div id="select_edit_congresista">
                
              </div>
                <div class="form-group">
                <p>Partido</p>
                  <select name="edit_partido" id="edit_partido">
                  <option value="0">Seleccione:</option>
                  <?php
                    $query =  mysqli_query($con,"SELECT id_partido,nombre_corto FROM catalogo_partidos_politicos");
                    while ($valores = mysqli_fetch_array($query)) {
                    echo '<option value="'.$valores[id_partido].'">'.$valores[nombre_corto].'</option>';
                    }
                  ?>
                  </select>
                </div>
                <div class="form-group">
                <p>Ubicación</p>
                  <select name="edit_ubicacion" id="edit_ubicacion">
                  <option value="0">Seleccione:</option>
                  <?php
                    $query =  mysqli_query($con,"SELECT id_ubicacion,ubicacion FROM ubicacion");
                    while ($valores = mysqli_fetch_array($query)) {
                    echo '<option value="'.$valores[id_ubicacion].'">'.$valores[ubicacion].'</option>';
                    }
                  ?>
                  </select>
                </div>

              </div>
              <div class="modal-footer">
                <input type="button" class="btn btn-default" data-dismiss="modal" value="Cancelar">
                <input type="submit" class="btn btn-info" value="Guardar datos">
              </div>
            </form>
          </div>
        </div>
      </div>




	<!-- Edit Modal HTML -->
	<?php include("html/modal_congresistas_add.php");?>
	<!-- Edit Modal HTML -->
	<!--<?php //include("html/modal_congresistas_edit.php");?>-->
	<!-- Delete Modal HTML -->
	<?php include("html/modal_congresistas_delete.php");?>
	<script src="js/script_congresistas.js"></script>
</body>
</html>
