<?php
// Initialize the session
session_start();

// Check if the user is logged in, if not then redirect him to login page
if(!isset($_SESSION["loggedin"]) || $_SESSION["loggedin"] !== true){
    header("location: login.php");
    exit;
}
?>
<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">
<title>Administración de Iniciativas </title>
<!--<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js" charset="utf-8"></script>
<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto|Varela+Round">
<link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" charset="utf-8"></script>

<link rel="stylesheet" href="css/custom.css">-->

<script src="bootstrap-datepicker/bootstrap-datepicker.min.js" charset="utf-8"></script>
<link rel="stylesheet" href="bootstrap-datepicker/bootstrap-datepicker.css">


</head>
<body>

    <div class="container">
        <div class="table-wrapper">
            <div class="table-title">
              <div class="row">
                  <div class="col-sm-6">
      						        <h2>Administrar <b>Iniciativas</b></h2>
      					  </div>
        					<div class="col-sm-6">
        						<a href="#addIniciativaModal" class="btn btn-success" data-toggle="modal"><i class="material-icons">&#xE147;</i> <span>Agregar nueva iniciativa</span></a>
        					</div>
              </div>
            </div>
			<div class='col-sm-2 pull-right'>
				<div id="custom-search-input">
                            <div class="input-group col-md-12">
                                <input type="text" class="form-control" placeholder="Buscar"  id="q" onkeyup="load_iniciativa(1);" />
                                <span class="input-group-btn">
                                    <button class="btn btn-info" type="button" onclick="load_iniciativa(1);">
                                        <span class="glyphicon glyphicon-search"></span>
                                    </button>
                                </span>
                            </div>
                </div>
			</div>
			<div class='clearfix'></div>
			<hr>
			<div id="loader"></div><!-- Carga de datos ajax aqui -->
			<div id="resultados"></div><!-- Carga de datos ajax aqui -->
			<div class='outer_div'></div><!-- Carga de datos ajax aqui -->

        </div>
    </div>

	<!-- Edit Modal HTML -->
	<?php include("html/modal_iniciativa_add.php");?>
	<!-- Edit Modal HTML -->
	<?php include("html/modal_iniciativa_edit.php");?>
	<!-- Delete Modal HTML -->
	<?php include("html/modal_iniciativa_delete.php");?>
	<script language="javascript" type="text/javascript">

		$('#fecha').datepicker({
			   format: "dd/mm/yyyy"

		});
		$('#edit_fecha').datepicker({
			   format: "dd/mm/yyyy"

		});
		</script>
	<script src="js/script_iniciativa.js"></script>



</body>
</html>
